Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230934 - RHEL4 Ref Guide Email chapter has stale info
Summary: RHEL4 Ref Guide Email chapter has stale info
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 20:33 UTC by Marc Bejarano
Modified: 2014-08-04 22:17 UTC (History)
2 users (show)

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-29 22:14:56 UTC


Attachments (Terms of Use)

Description Marc Bejarano 2007-03-04 20:33:34 UTC
this whole chapter needs a revamp.  for example:
===
11.1.2.1. POP

The default POP server under Red Hat Enterprise Linux is /usr/sbin/ipop3d and is
provided by the imap package.
===
there is no imap package in RHEL4.

http://kbase.redhat.com/faq/FAQ_85_5284.shtm has current relevant info.

Comment 1 Don Domingo 2007-04-25 23:27:43 UTC
corrected source; changed package name to "dovecot"

thanks for noting this. reassigning to mhideo for staging into docs page at
www.redhat.com.

correcting component; this should be filed against rhel-rg

Comment 2 Michael Hideo 2007-10-23 02:50:56 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.